#main-header {
	height:125px;
}
#rev_slider_41_1_wrapper img {
-webkit-border-bottom-right-radius: 15px;
-moz-border-radius-bottomright: 15px;
border-bottom-right-radius: 15px;
}
.sticky-header .logo {
	height:33px !important;
}
.logo {
	height:100px !important;
}
body.headerstyle1 .page-heading {
    margin-top: -5px !important;
}
.icon-facebook, .icon-twitter, .icon-skype, .icon-instagram, .icon-vimeo, .icon-google, .icon-linkedin {
	color:#f6a800 !important;
}

.small-padding {
	padding-bottom:0px !important;
}

.banner-content-inner .overlay {
	background: #fff !important; 
	background: rgba(0,0,0,.1) !important; 
	width:100% !important;
	height:100% !important;
	padding: 0px !important;

}
a.button .unfilled .white {
	background-color: #f6a800 !important; 
}

#lower-footer {
	background-color: #464646 !important; 
	color:#ffffff !important;
}
#main-footer {
	background-color: #7d7d7d !important; 
	color:#ececec !important;
}
#footer h4 {
	color:#ffffff !important;
}
#main-footer input[type="text"], #main-footer input[type="password"], #main-footer textarea {
	background: #ffffff; 
}
#main-footer .blog-post {
	border-bottom: 1px solid #ececec;
}
.contact-info .light-blue {
	color:#f6a800 !important;
}
#main-footer .contact-info a {
	color:#ffffff !important;
}
#main-footer .widget widget_social_media {
	color:#ffffff !important;
}

.tab-content {
	padding-left:30px !important;
	padding-right:30px !important;
}
.tab-content {
	background-color: #f6f6f6 !important;
}
.big {
	letter-spacing: 0px !important;
	font-size: 30px !important;
}

.biggest {
	padding-left:20px !important;
	padding-right:20px !important;
}
H1 {
	font-weight:300 !important;
}
.icon-ecommerce { background-image:url('http://www.earthport.com/wp-content/uploads/2014/02/E-Commerce_Business_01.png') !important; }

a.button.biggest.variant2 {
	width:300px !important;
	text-align:center !important;
    	border-style: solid;
    	border-width: 1px;
	border-color:#ffffff;
}
.post-content {
    background: none repeat scroll 0 0 !important;
}
.style2 .tab-header ul li {
    	padding: 25px 10px 25px 20px !important;
}
.tab-header ul li a {
	font-size:12px !important;
}
.tab-header ul li {
	text-align:left !important;
	padding-left: 30px;
}

a.button.unfilled.white, input.unfilled.white[type="submit"], span.button.unfilled.white {
  	background:rgba(250,158,30,0.5) !important;
	border: none  !important;
	margin: -15px 0px 0px 0px !important;
	text-align: left;
    	height:40px !important;
    	color: #fff !important;
    	font-size: 16px !important;
    	font-weight: 700 !important;
    	padding: 10px 20px 20px 20px !important;
    	position: relative !important;
    	text-transform: uppercase !important;
    	transition: color 0.3s ease 0s, background 0.3s ease 0s !important;
    	z-index: 10 !important;
}
a.button.unfilled.white,
span.button.unfilled.white{
    display: block !important;
	background:#01a6ee !important;
  	background:rgba(1,166,238,0.5) !important;
    	color: #fff !important;
	border: none:
	margin: -15px 0px 0px 0px !important;
	text-align: left;
    	font-size: 16px !important;
    	padding: 10px 20px 20px 20px !important;
    	width:100% !important;
    	height:40px !important;
    	text-transform: capitalize !important;
    	transition: background 0.3s ease 0s !important;
}

.shop-banner img {
	-webkit-border-bottom-right-radius: 15px !important;
	-moz-border-radius-bottomright: 15px !important;
	border-bottom-right-radius: 15px !important;
}

.banner-content-inner .overlay {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0.0) !important;
}
.banner-content-inner .overlay {
    font-size: 0;
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0.0) !important;
}
a.button.unfilled.white:after,
span.button.unfilled.white:after{
	background:rgba(246,168,0,1) !important;
	color:#ffffff !important;
}
.text-list {
    font-size: 11px;
    text-transform: none !important;
}
.page-heading h1 {
    text-transform: capitalize !important;
}

.single-pr .page-heading h1 {
    text-transform: none !important;
}
/*

Theme Name: Earthport Marine Wordpress Theme
Description: Clean Corporate Theme
Version: 2.0
License: GNU General Public License v2.0
License URI: http://www.gnu.org/licenses/gpl-2.0.html

*/

.admin-bar #header{
    margin-top: 32px;
}

.gallery-caption {
}

.bypostauthor {
}

.alignnone {

}

.aligncenter,
div.aligncenter {
    display: block;
    margin: 5px auto 5px auto;
}

.alignright {
    float: right;
    margin: 5px 0 20px 20px;
}

.alignleft {
    float: left;
    margin: 5px 20px 20px 0;
}

.aligncenter {
    display: block;
    margin: 5px auto 5px auto;
}

a img.alignright {
    float: right;
    margin: 5px 0 20px 20px;
}

a img.alignnone {
    margin: 5px 20px 20px 0;
}

a img.alignleft {
    float: left;
    margin: 5px 20px 20px 0;
}

a img.aligncenter {
    display: block;
    margin-left: auto;
    margin-right: auto
}

.wp-caption {
    background: #fff;
    border: 1px solid #f0f0f0;
    max-width: 96%; /* Image does not overflow the content area */
    padding: 5px 3px 10px;
    text-align: center;
}

.wp-caption.alignnone {
    margin: 5px 20px 20px 0;
}

.wp-caption.alignleft {
    margin: 5px 20px 20px 0;
}

.wp-caption.alignright {
    margin: 5px 0 20px 20px;
}

.wp-caption img {
    border: 0 none;
    height: auto;
    margin: 0;
    max-width: 98.5%;
    padding: 0;
    width: auto;
}

.wp-caption p.wp-caption-text {
    font-size: 11px;
    line-height: 17px;
    margin: 0;
    padding: 0 4px 5px;
}

/* Get In Touch */
.get-in-touch {
    text-align: center;
    margin-bottom: 40px;
}

.get-in-touch.light {
    text-align: left;
}

.get-in-touch input[type="text"], .get-in-touch input[type="password"], .get-in-touch textarea {
    background: #fff;
    background: rgba(255, 255, 255, 0.6);
    width: 100%;
    border: none;
    padding: 10px 15px;
    margin-bottom: 10px;
    transition: background 0.3s;
    -webkit-transition: background 0.3s;
    -moz-transition: background 0.3s;
}

.get-in-touch input[type="text"]:focus, .get-in-touch input[type="password"]:focus, .get-in-touch textarea:focus {
    outline: none;
    background: rgba(255, 255, 255, 0.9);
}

.get-in-touch textarea {
    height: 100px;
}

::-webkit-input-placeholder {
    color: #333;
}

:-moz-placeholder {
    color: #333;
}

::-moz-placeholder {
    color: #333;
}

:-ms-input-placeholder {
    color: #333;
}

.iconic-input {
    position: relative;
}

.iconic-input .icons {
    position: absolute;
    top: 10px;
    right: 10px;
    color: #008fd5;
    font-size: 18px;
}
h2.big p{
    margin: 0;
    padding: 0;
    font-size: inherit;
}
.comment-form input[type="submit"], .comment-form input[type="reset"] {
    background: #64737f;
    color: #fff;
    border: none;
    padding: 12px 25px;
    text-align: center;
    text-transform: uppercase;
    display: inline-block;
    font-size: 11px;
    position: relative;
    transition: background 0.3s;
    -webkit-transition: background 0.3s;
    -moz-transition: background 0.3s;
}

.comment-form input[type="submit"]:hover, .comment-form input[type="reset"]:hover {
    background: #535e67;
}

.iconic-button {
    display: inline-block;
    position: relative;
}

.iconic-button input[type="submit"], .iconic-button input[type="reset"] {
    padding-right: 40px;
}

.iconic-button .icons {
    position: absolute;
    top: 11px;
    right: 15px;
}

.comment-form input[type="reset"] {
    background: #23323a;
}

.comment-form input[type="reset"]:hover {
    background: #101c23;
}

.comment-form input[type="submit"] {
    background: #008fd5;
}

.comment-form input[type="submit"]:hover {
    background: #107aae;
}

.comment-form .iconic-button .icons {
    color: #fff;
}

.comment-form input[type="text"], .comment-form input[type="password"], .comment-form textarea {
    border: 1px solid #EEEEEE !important;
}

.comment-form input[type="text"], .comment-form input[type="password"], .comment-form textarea {
    background: none repeat scroll 0 0 rgba(255, 255, 255, 0.6);
    border: medium none;
    margin-bottom: 10px;
    padding: 10px 15px;
    transition: background 0.3s ease 0s;
    width: 100%;
}
#reply-title{
    font-weight: bold;
    font-size: 20px;
}
.comment-form .form-submit {
    display: none;
}

.widget_wysija_cont input.wysija-submit {


    background: #fff url(img/tick.png) center center no-repeat;;
    box-shadow: 1px 1px 0 0 rgba(0, 0, 0, 0.07);
    color: #B1B6B9;
    float: right;
    font-size: 0px;
    height: 29px;
    margin-right: 6px;
    margin-top: -40px;
    position: relative;

    background-color: transparent;
    border: 0 solid #000;
    width: 29px;
}
.widget_wysija p label{
    display: none;
}
.circular-counter {
    text-align: center;
}

.shop-product-details  .price ins .amount{
    color: #1F95D5;
}

input.blue[type="submit"] , button.blue {
    background: none repeat scroll 0 0 #008FD5;
    border: medium none;
    color: #FFFFFF;
    display: inline-block;
    font-size: 14px;
    height: 40px;
    margin: 0 0;
    padding: 8px 20px;
    text-transform: uppercase;
    transition: background 0.3s ease 0s;
}
.minus,.plus{
    display: none !important;
}

.woocommerce-tabs{
    clear: both;
}
input[type=number]::-webkit-inner-spin-button,
input[type=number]::-webkit-outer-spin-button {
    -webkit-appearance: none !important;
    margin: 0 !important;
}
.shop-product-submit .qty {
    border: 2px solid #000000;
    font-weight: 700;
    height: 40px;
    text-align: center;
    width: 40px;
}
.shop-product-submit input{
    float: left;}
.variations label {
    display: none;
}
.first-page{
    margin-top: -40px;}
.last-page{
    margin-bottom: -40px;
}

.page-template-template-alternative-php .newsitems {
    padding: 0 15px;
}
.page-template-template-alternative-php .small-padding{
    padding-top: 8px;
}
.page-template-template-alternative-php p.no-break{
    margin: 0 0 28px;
}
.page-template-default section.small-padding {
	padding-top: 8px;
}

.home section.small-padding {
padding-top: 40px;
}



/* Ammends by ollie */
.page-template-template-news-php #post-items,
.page-template-template-inthenews-php #post-items,
.page-template-template-pressrelease-php #post-items {
	margin: 0 -15px;
}

.page-template-template-alternative-php #post-items .post-title,
.page-template-template-news-php #post-items .post-title,
.page-template-template-inthenews-php #post-items .post-title,
.page-template-template-pressrelease-php #post-items .post-title {
    max-height: 99px;
    overflow: hidden;
}

.page-template-template-alternative-php #post-items .latest-from-blog_item_text,
.page-template-template-news-php #post-items .latest-from-blog_item_text,
.page-template-template-inthenews-php #post-items .latest-from-blog_item_text,
.page-template-template-pressrelease-php #post-items .latest-from-blog_item_text {
    max-height: 88px;
    overflow: hidden;
}

.page-template-template-alternative-php #post-items .masonry .post,
.page-template-template-news-php #post-items .masonry .post,
.page-template-template-inthenews-php #post-items .masonry .post,
.page-template-template-pressrelease-php #post-items .masonry .post {
    height: 463px;
}

.page-template-template-alternative-php #post-items .masonry .post-footer,
.page-template-template-news-php #post-items .masonry .post-footer,
.page-template-template-inthenews-php #post-items .masonry .post-footer,
.page-template-template-pressrelease-php #post-items .masonry .post-footer {
    height: 100px;
}

.page-template-template-alternative-php #post-items .masonry .post-thumbnail,
.page-template-template-news-php #post-items .masonry .post-thumbnail,
.page-template-template-inthenews-php #post-items .masonry .post-thumbnail,
.page-template-template-pressrelease-php #post-items .masonry .post-thumbnail {
    max-height: 179px;
    overflow: hidden;
}

.page-template-template-alternative-php #post-items .read-more.big,
.page-template-template-news-php #post-items .read-more.big,
.page-template-template-inthenews-php #post-items .read-more.big,
.page-template-template-pressrelease-php #post-items .read-more.big  {
    font-size: 16px!important;
}

.page-template-template-news-php .portfolio-3column .sorting-tags,
.page-template-template-inthenews-php .portfolio-3column .sorting-tags,
.page-template-template-pressrelease-php .portfolio-3column .sorting-tags,
.page-template-template-events-php .portfolio-3column .sorting-tags{
    margin-bottom: 0;
}

.page-template-template-news-php .portfolio-3column .sorting-tags div,
.page-template-template-inthenews-php .portfolio-3column .sorting-tags div,
.page-template-template-pressrelease-php .portfolio-3column .sorting-tags div,
.page-template-template-events-php .portfolio-3column .sorting-tags div{
	padding: 5px 5px;
}

.page-template-template-news-php .portfolio-3column .sorting-tags div:first-of-type,
.page-template-template-inthenews-php .portfolio-3column .sorting-tags div:first-of-type,
.page-template-template-pressrelease-php .portfolio-3column .sorting-tags div:first-of-type,
.page-template-template-events-php .portfolio-3column .sorting-tags div:first-of-type,
.portfolio-3column .sorting-tags .sortby,
.single-events .date,
.orange {
	color: #f6a800;
	font-weight: bold;
}

.portfolio-3column .sorting-tags select {
    margin-right: 20px;
}
.page-template-template-events-php #post-items{
    margin-top: 20px;
}
.page-template-template-events-php .portfolio-3column .sorting-tags div{
    padding-left: 0;
}
.page-template-template-events-php .breadcrumbs{
    position: relative;
    z-index: 200;
}
.single-post #commentform,
.page-template-template-alternative-php .load-more {
	margin-bottom: 40px;
}

.col-lg-8.mw650,
.col-md-8.mw650 {
    padding-right: 7%;
}

#main-nav,
#header div.menu>ul,
#upper-header .menu li>a
{
  text-transform:capitalize;
}

#upper-header .menu li>a {
    font-size: 13px;
    line-height: 22px
}

#main-nav,
#header div.menu>ul,
body #main-nav>li>a,
body #header div.menu>ul>li>a {
    font-size: 15px;
}

#main-nav li ul li a,
#header div.menu>ul li ul li a {
    font-size: 13px;
}

#main-header ul:after {
    border-right: none;
}

.blog-post-list .blog-post-meta.post-detail span.post-date {   
   padding: 15px 0 0 0; 
   font-size: 13px;
}

/*tmp style*/
#events .mix,
#search-container .mix{
    display: none;
}
.events-item.mix,
.search-item.mix{
    border-top: 1px solid #f6a800;
    padding: 40px 0;
}
.events-item.mix:first-child,
.search-item.mix:first-child{
    border-top: none;
}
.events-item .date,
.search-item .date{
    color: #f6a800;
    font-weight: bold;
}
.filter-container{
    margin-top: 40px;
}
.events h1{
    margin-top: 50px;
}
.events-single{
    margin-top: 8px;
    margin-bottom: 50px;
    margin-left: 0;
    margin-right: 0;
}
.events-single p:after{
    content: '';
    display: block;
    clear: both;
}
.events-single .form-control{
    margin: 5px 0;
}
.events-single p.no-break{
    margin-bottom: 58px;
}
.events .content{
    padding: 0 15px;
    margin-top: -32px;
}
.event-form{
    margin-top: 50px;
    clear: both;
}
.event-form input[type=text],
.event-form input[type=email],
.event-form input[type=password],
.event-form textarea{
    width: 100%;
    padding: 10px 15px;
    margin-bottom: 10px;
    transition: background 0.3s;
    -webkit-transition: background 0.3s;
    -moz-transition: background 0.3s;
    background: #fcfcfc;
    border: 1px solid #eceded;
    border-radius: 0;
    height: 44px;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none;
}
.event-form select{
    width: 100%;
    height: 44px;
    margin-bottom: 10px;
    padding: 10px;
    color: #333;
    -webkit-transition: background 0.3s;
    -moz-transition: background 0.3s;
    border: 1px solid #eceded;
}
.event-form input[type=text]:active,
.event-form input[type=email]:active,
.event-form input[type=password]:active,
.event-form textarea:active,
.event-form select:active{
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none;
    outline: none;
}
.event-form textarea{
    height: 100px;
}
.event-form input[type=submit]{
    display: inline-block;
    background: #008fd5;
    border: none;
    border-radius: 0;
    color: #fff;
    padding: 12px 25px;
    text-align: center;
    text-transform: uppercase;
    font-size: 11px;
    position: relative;
    line-height: 22px;
}
.event-form input[type=submit]:hover{
    background: #107aae;
}
.event-form input[type=submit]:focus{
    outline: none;
}
.event-form input[type=reset]{
    background: #23323a;
    border: none;
    color: #fff;
    padding: 12px 40px 12px 25px;
    text-align: center;
    text-transform: uppercase;
    display: inline-block;
    font-size: 11px;
    position: relative;
}
.event-form input[type=reset]:hover{
    background: #101c23;
}
.event-form form>p,
.event-form > p{
    display: inline-block;
}
.event-form > p{
    text-align: center;
}
.btn-holder{
    position: relative;
    text-align: center;
}
.btn-holder .ajax-loader{
    position: absolute;
    left: 154px;
    top: 15px;
}
.event-form .iconic-button{
    top: 1px;
}
.event-form .iconic-button .icons {
    position: absolute;
    top: 12px;
    right: 18px;
    font-size: 16px;
    color: #fff;
}
.event-form input[type=text]:focus,
.event-form input[type=email]:focus,
.event-form input[type=password]:focus,
.event-form textarea:focus,
.event-form select{
    outline: none;
    background: rgba(255, 255, 255, 0.9);
}
/*type2*/
.purposes span{
    color: #fff;
}
.event-form.type2{
    margin-top: 0;
}
.event-form.type2 p{
    color: #fff;
    text-align: left;
    margin: 15px 0;
    font-weight: 700;
}
.event-form.type2 p a{
    color: #009ee0;
}
.event-form.type2 input[type=text],
.event-form.type2 input[type=email],
.event-form.type2 input[type=password],
.event-form.type2 textarea,
.event-form.type2 select{
    background: rgba(255, 255, 255, 0.6);
    border: none;
}
.event-form.type2 select{
    background: rgba(255, 255, 255, 0.6);
}
.event-form.type2 input[type=text]:active,
.event-form.type2 input[type=email]:active,
.event-form.type2 input[type=password]:active,
.event-form.type2 textarea:active,
.event-form.type2 select:active{
    background: rgba(255, 255, 255, 0.9);
}
.event-form.type2 input[type=submit],
.event-form.type2 input[type=reset]{
    background: rgba(255,255,255,.15);
}
.event-form.type2 input[type=submit]:hover,
.event-form.type2 input[type=reset]:hover{
    background: rgba(255,255,255,.2);
}
.event-form.type2 input[type=submit]:focus,
.event-form.type2 input[type=reset]:focus{
    background: rgba(255,255,255,.2);
}

.event-form.type2 input[type=text]:focus,
.event-form.type2 input[type=email]:focus,
.event-form.type2 input[type=password]:focus,
.event-form.type2 textarea:focus,
.event-form.type2 select:focus{
    background: rgba(255, 255, 255, 0.9);
}
.page-template-template-events-php .alternate-slider-bg{
    background: none !important;
}
.page-template-template-events-php .page-heading h1{
    font-size: 32px;
}
/* Typgoraphystyles - steve & ollie */

#main-content .page-heading h1  {
    font-size: 32px;
}

#main-content .heading1 {
    font-size: 26px;
    line-height: 30px;
}

#main-content .heading2{
    font-size: 21px;
    line-height: 24px;
    font-weight: normal;
}

#main-content .body1 {
    font-size: 13px;
    line-height:  20px;
}

body { 
    font-size:13px;
    line-height:20px;
}

#main-content .blue {
    color: #009ee0;
}

#main-content .darkblue {
    color: #4f5f69;
}

#main-content .list1 {
    font-size: 13px;
    line-height: 20px;
    margin-bottom: 25px;
}

#main-content .list1 li {
    margin-bottom: 15px;
    padding-left: 15px;
}

#main-content .list1 li:before {
    margin-left: -22px;
}

.fa-ul { margin-left: 1em; margin-top:15px; }
.fa-ul .fa.fa-check { display: block; font-family: 'Open Sans', Helvetica, Segoe UI, Arial, sans-serif;line-height:20px; }
.fa-ul .fa.fa-check:before { padding-right: 8px; font: normal normal normal 14px/1 FontAwesome; }

/*Darragh - Nav style changes */

.main-navigation li a {
    text-transform: initial; 
}
/**/
.custom-recent a{
    color: #008fd5;
    font-family: 'Open Sans', Helvetica, Segoe UI, Arial, sans-serif;
}
.recent-content{
    margin-bottom: 30px;
}
.recent-content .tabs:first-child .tab-content{
    padding-top: 20px;
}
.recent-content .custom-recent:last-child{
    border-bottom: 1px solid #ddd !important;
}
.custom-recent strong{
    font-weight: normal;
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
    display: block;
}
.custom-recent .tab-content{
    border-bottom: none !important;
}
.custom_title{
    font-family: 'Open Sans', Helvetica, Segoe UI, Arial, sans-serif;
    font-size: 13px;
    line-height: 22px;
    color: #089bd5;
    display: block;
    font-weight: normal;
    text-transform: uppercase;
    border: 1px solid #ddd;
    border-top-color: #089bd5;
    border-bottom: none;
    background: #fff;
    text-align: left !important;
    padding: 10px 0;
    padding-left: 30px;
}
#wpcf7-f7880-p4937-o1 .wpcf7-captcha-captcha{
    opacity: 0.6;
}
.search-results .button-load-more{
    margin-bottom: 60px;
}
.page-id-2 #comments{
    display: none;
}
.small-margin-bottom{
    margin-bottom: 50px;
}
body.home .tab-content a.button.medium.variant2{
    float: right;
}
.search .search-item .no-break{
    display: none;
}
.social-media.social-icons li a{
    color: #f6a800;
}
.social-media.social-icons li a.fa-twitter:before{
    display: none;
}
#main-footer .blog-post .post-title{
    color: #f6a800 !important;
}
.post-thumbnail .ts-share{
    margin: 12px 3px;
}
.blog-post-content ul.post-meta{
    border: none;
}
.blog-post-content span.post-date,
.blog-post-content span.post-format,
.blog-post-content .custom-post-author{
    float: left;
}
.blog-post-content .custom-post-author{
    text-align: center;
}
.blog-post-content .blog-post-meta img{
    margin: 0 0 2px;
}
.blog-post-content span.post-format{
    margin: 10px 15px;
}
.blog-post-content .blog-post-meta img{
    max-width: 60px;
}
.blog-post-list .blog-post-meta{
    width: 100%;
}
.blog-post-list{
    margin-left: -15px;
}
.press-releases-info{
    margin: 25px 0;
    background: #f6f6f6;
    border: 1px solid #ddd;
    padding: 2px 16px 16px;
}
.press-releases-info h4{
    font-size: 14px;
    line-height: 20px;
}
.press-releases-info a{
    color: #1797e0;
}
.press-releases-info a.tel{
    color: #73848e;
}
.press-releases-info strong{
    margin: 25px 0 20px;
    display: block;
    color: #51c0ed;
    font-size: 18px;
}
.category-type{
    font-weight: bold;
    color: #333;
}
.category-type span{
    font-weight: normal;
    font-style: italic;
}
.error404-section h2{
    margin: 60px 0 60px !important;
    font-size: 40px;
}
.go-to:hover{
    cursor: pointer;
}
/*.category-type span span:after{*/
    /*content: ',';*/
    /*display: inline-block;*/
    /*margin-left: -2px;*/
    /*margin-right: 6px;*/
/*}*/
/*.category-type span span:last-child:after{*/
    /*display: none;*/
/*}*/

.single-portfolio .full-width img.img-responsive {
    width: 100%;
}

.tabs h1 {
    font-size: 24px;
    font-weight: 400 !important;
    line-height: 32px;
    margin: 20px 0;        
}

.single-pr .pf-content h1 {
    margin-top: 0;
}